Endpoint Vulnerability

CVE-2019-13616SDL2: SDL: heap-based buffer overflow in SDL blit functions in video/SDL_blit*.c [fedora-all]

Description

SDL: heap-based buffer overflow in SDL blit functions in video/SDL_blit*.c [fedora-all]

Affected Products

SDL2

References

CVE-2019-13616,